
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex statistics_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
statistics_paper.tex: statistics.tex paper.tex
	cat statistics.tex | sed 's/statistics\///' > statistics_paper.tex
